{
    "listeners": {
        "*:80": {
            "pass": "routes"
        }
    },
    "routes": [{
        "match": {
            "uri": "*"
        },
        "action": {
            "pass": "applications/racist_application"
        }
    }],
    "applications": {
        "racist_application": {
            "type": "python",
            "working_directory": "/app/stm32-fmt-code/access_control_python_server",
            "home": "/app/iot-venv",
            "path": "/app/stm32-fmt-code/access_control_python_server",
            "module": "app",
            "callable": "app"
        }
    }
}